This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 730191 - Text edit area does not fill width of target cell
Text edit area does not fill width of target cell
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.4
Unspecified Unspecified
unspecified Severity medium
: Sprint-26
: ---
Assigned To: zanata-dev-internal
Ding-Yi Chen
:
Depends On:
Blocks: Zanata-1.4
  Show dependency treegraph
 
Reported: 2011-08-12 01:17 EDT by David Mason
Modified: 2011-10-28 03:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:05:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Mason 2011-08-12 01:17:57 EDT
Description of problem:In webtrans editor when entering a translation, the textarea does not grow to fit the available width.


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1. open webtrans editor
2. click in a target cell to open the editor window
3. resize browser window
  
Actual results:
Text area does not change size

Expected results:
Text area fills available width

Additional info:
Comment 2 Ding-Yi Chen 2011-09-06 00:19:09 EDT
VERIFIED with Zanata version 1.4-SNAPSHOT (20110901-1705).

Browser tested:
Firefox 3.6.20 (Fedora 14)
Google Chrome 7.0.517.44 (Fedora 14)

Note You need to log in before you can comment on or make changes to this bug.